/* CSS Document */

.in_line{
	float:left;
}
.head .in_line{
	height: 30px;
}
.head{
	/*background: url(/shop/images/clients/wwk/navibg.gif) repeat-x scroll 0 0 transparent;*/
	/*background-image: -moz-linear-gradient(center bottom , #CCCCCC 0%, #FFFFFF 60%);*/
	background-color:#009129;
	color:#fff;
}
.grey{
	background-color:#EAE9E4;
	color: #333;

}
.in_line_bg, .boxm_content{
	background-color:#eee;	
}
.in_line{
	overflow:hidden;
	padding-top:3px;
	padding-bottom:3px;
	background-color:#eee;
	line-height: 30px;
	font-weight:bold;
}

.masterslavelabel .in_line{
	line-height: 20px;
}
.head .in_line{
	background-color:#009129;
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 12px;
	line-height:30px;
	font-weight: bold;
}

/* Liste auf Detailseite */
.line_model{ width:80px; padding-left:3px;}
.line_name{ width:200px; white-space:normal;}
.line_qtystock{ width:70px; text-align:center;}
.line_price{ width:110px; text-align:right; padding-right:20px;}
.line_gift{ width:30px; text-align:left;}
.line_qty{ width:150px; text-align:center;}
.line_addcart{ width:220px;}

/* Listenansicht HEAD */
.list_image{width:160px;}
.list_name{width:100px;}
.list_qty{ width:90px;}
.list_price{ width:60px;}
.list_manufacturer{}
.list_weight{}
.list_model{}
.list_addcart{width:300px;}


/* Listenansicht PRODUCT */
.listing_name_column{width:160px;}
.list_qty_column{ width:40px; text-align:left;}
.list_price_column{ width:70px; height:45px; background: url(/shop/images/clients/wwk/bg_price.png) center center no-repeat; text-align:center; color:#fff; font-weight:bold; padding-top:30px; font-size:14px;}
.list_price_column.no_bg{ background-image:none; color:#333;}

/* Unter-Spalten innerhalb letzter Spalte: */
.list_gift{width:50px; text-align:left; margin-left:0px; margin-top:0px; float:left; padding-left:10px;}
.list_order_qty{ width:90px; margin-top:4px; margin-left:5px; float:left; line-height:36px; clear:both;}
.list_addcart_button{width:auto; margin-top:12px; float:right;}

form.jqtransformdone .list_order_qty label{margin-top:0px; margin-left:5px;}




.listing_name_column .highlight_txt{
	display:block;
	position:absolute;
	margin-left:-50px;
	margin-top:-65px;
	width:70px;
	height:48px;
	padding-top:22px;
	background: url(/shop/images/clients/wwk/bg_price.png) 0px 0px no-repeat;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-family: 'Merriweather Sans', sans-serif;
	font-size:9px;
	line-height:1;
	text-transform:uppercase;
}

#wrapper.print .list_order_qty{margin-top:0px;}

/*
.slave_odd{ border-top:1px solid #eee;}
.slave_even{border-top:1px solid #eee;}
*/
.productListing tr.has_slaves td{
	/*border-top:1px solid #eee;*/
	/*
	display:block;
	float:left;
	*/
}
.productListing .bordertop .productListing-data{
	border-top:0px none #eee;
}
.productListing-data .small{
	color: #9c9d9e;
}
.greyborderwhite_listing_img{
	display: block;
	position: relative;
	width:150px;
	overflow:hidden;
	text-align:center;
	background-color:#fff;
	margin-right:10px;
	border-right: 1px solid #ccc;
}
.slave_row .greyborderwhite_listing_img{
	height:130px;
}

/*tr.productListing-even, tr.productListing-odd{*/
.productListing tr.listing_headline, .productListing tr.slave_row, .productListing tr.has_slaves, .productListing tr.no_slaves{
	display:block;
	overflow:hidden;
	width:740px;
	float:left;
	transition: all 0.2s ease-in-out 0s;
}
.productListing tr.no_slaves{
	margin-top:10px;
	border: 1px solid #ccc;
	border-radius: 7px 7px 7px 7px;
	background-color:#eee;
	height:150px;
}

.productListing tr.has_slaves{
	margin-top:10px;

	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-radius: 7px 7px 0px 0px;

	background-color:#eee;

	height:150px;
}
.productListing tr.slave_row{
	background-color:#eee;
	overflow:hidden;
	height:130px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.productListing tr.slave_row td{
	margin:0;
	padding:0;
	border:0;
}

.productListing tr.slave_row.last{
	border-bottom: 1px solid #ccc;
	border-radius: 0px 0px 7px 7px;
}

.productListing tr.slave_row:hover, .productListing tr.has_slaves:hover, .productListing tr.no_slaves:hover{
	background-color:#fff;
	border-color:#ff7d00;
}
/* SLIDER im LISTING */

.greyborderwhite_listing_img .ui-carousel-prev{ height:150px; left:0; margin-left:-4px;}
.greyborderwhite_listing_img .ui-carousel-next{ height:150px; right:0; margin-right:-4px;}



.productListing-data a{
	color:#222;
}
.productListing-data a:hover {
	text-decoration: none;
}


.productListing-heading {
	font-size: 10px;
	padding-bottom:2px;
	
	color: #333;
	font-weight: bold;
}
.productListing-heading a {
	border-bottom:0px solid #fff;
}
#column_middle .productListing-heading a:hover {
	text-decoration:none;
}
TD.productListing-data {
	font-size: 11px;
	color:#333333;
}



a.pageResults, b.pageResults {
	color: #666;
	border:1px solid #eee;
	padding:3px;
}

a.pageResults:hover, b.pageResults{
	color: #222222;
	background-color:#eee;
}


.listing_footer{
	border-bottom:0px solid #eee;
	height:10px;
}


TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
/*  background: #fff;*/
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
/*  background: #fff;*/
}

/* ENDE old osc-Styles: */

.whitebg{
	background-color:#fff;
}
.greybg{
	background-color:#eee;
}